Remove SSO connection domain
DELETE
/sso-connection/{id}/domains/{domain}
Path Parameters
idstring · uuid
required·
The ID of the SSO connection to remove the domain from.
Example:
1ba1f401-7183-47c5-9e39-e8e257e3c795domainstring
required·
The email domain to remove.
Example:
example.comResponse Body
successboolean
Example:
truecurl -X DELETE 'https://api.truto.one/sso-connection/{id}/domains/{domain}' \
-H 'Authorization: Bearer <your_api_token>' \
-H 'Content-Type: application/json'const response = await fetch('https://api.truto.one/sso-connection/{id}/domains/{domain}', {
method: 'DELETE',
headers: {
'Authorization': 'Bearer <your_api_token>',
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import requests
url = "https://api.truto.one/sso-connection/{id}/domains/{domain}"
headers = {
"Authorization": "Bearer <your_api_token>",
"Content-Type": "application/json",
}
params = {
}
response = requests.delete(url, headers=headers, params=params)
print(response.json())